.header {
  background: #000000;
  padding: 15px 0;
  color: white;
  min-height: 70px;
}

.search-st {
  background: #f6f6f6;
  height: 180px;
}

.w-600px {
  width: 600px !important;
}

.text-black {
  color: #222222;
}

.under-line {
  border-bottom: 1px #e5e5e5 dashed;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
@media (min-width: 992px) {
  .under-line {
    display: block;
  }
}

.font-weight-500 {
  font-weight: 500;
}

.back-support-page {
  left: 50%;
  transform: translate(-50%, 0);
}

.text-blue {
  color: blue;
}

.cate-title:hover div {
  color: blue !important;
}
.cate-title:hover div i {
  color: blue !important;
}

.btn-hamburger-sp span {
  display: block;
  width: 100%;
  height: 4px;
  border-radius: 10px;
  background: #000;
  transition: all 0.3s ease;
}

.btn-hamburger-sp {
  width: 26px;
  height: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
  cursor: pointer;
  position: relative;
  z-index: 1060;
  transition: all 0.3s ease;
  margin-left: 15px;
}

.btn-hamburger-sp.show-menu span:nth-child(1) {
  transform: translate(0px, 10px) rotate(45deg) !important;
}

.btn-hamburger-sp.show-menu span:nth-child(2) {
  display: none;
}

.btn-hamburger-sp.show-menu span:nth-child(3) {
  transform: translate(0px, -6px) rotate(-45deg) !important;
}

.bg-gray {
  background: #fafafa;
}

.btn-see-more {
  background-color: #353535;
  padding: 8px;
  width: 162px;
}

.border-green {
  border: 1px solid #17494d !important;
}

.bottom {
  padding: 30px 0;
  position: fixed;
  bottom: 0;
  width: 100%;
  background: white;
}

.category-content {
  flex: 0 0 80%;
}

main {
  margin-bottom: 100px;
}

.text-green {
  color: #17494d;
}

#breadcrumbs {
  background-color: white;
}

.breadcrumb {
  background-color: white;
}

.share-icon a {
  color: #5a6d7c !important;
}

.sp-article {
  font-size: 20px;
}
@media (min-width: 992px) {
  .sp-article {
    font-size: 26px;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/